
Redmine - Defect #4775
Sub-project version on Gantt chart - Duplicated project name
2010-02-09 04:54 - Jeffrey Jones

Status: Closed Start date: 2010-02-09
Priority: Normal Due date:
Assignee: % Done: 0%
Category: UI Estimated time: 0.00 hour
Target version: 0.9.3
Resolution: Fixed Affected version: 0.9.2
Description

"Project A" has a sub-project called "Project B". Project B has a version called "Release"

If you look at the "Project A" Gantt chart then the title for the Project B version is

Project B - Project B - Release (The first "Project B" is part of a link along with "Release")

The HTML code is
    
<span class="icon icon-package">
  Project B -
  <a href="/versions/show/9">Project B - Release</a>
</span

With longer project names this becomes a problem so for versions can we remove one of the project references

Associated revisions
Revision 3406 - 2010-02-10 22:13 - Jean-Philippe Lang

Fixed: Duplicated project name for subproject version on gantt chart (#4775).

History
#1 - 2010-02-09 19:55 - Jean-Philippe Lang
- Category set to UI

#2 - 2010-02-10 22:05 - Jean-Philippe Lang
- Status changed from New to Resolved
- Target version set to 0.9.3
- Affected version (unused) set to 0.9.2
- Resolution set to Fixed
- Affected version set to 0.9.2

Fixed in r3406.

#3 - 2010-02-12 02:08 - Jeffrey Jones
Thank you very much; fix works fo rme.

#4 - 2010-02-14 16:50 - Jean-Philippe Lang
- Status changed from Resolved to Closed

Merged in 0.9-stable in r3431.
